Bug 590935 - Dual Monitors deviate from standard expectations
Summary: Dual Monitors deviate from standard expectations
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-desktop (Show other bugs)
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-11 02:08 UTC by Robert Lightfoot
Modified: 2013-01-10 05:57 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-16 12:33:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Robert Lightfoot 2010-05-11 02:08:17 UTC
Description of problem:
Booting kernel 2.6.33.3-85.fc13.i686.PAE and gnome 2.30.0 with the laptop and 1 external lcd attached to a Dell Dimension B130 the login and screensaver unlocks appear on the lcd, but the main panel displays on the Laptop Screen.


Version-Release number of selected component (if applicable):


How reproducible:
Every time booted.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
The Login and ScreenSaver unlock dialog should display to the primary {laptop} screen same as the panel.


Additional info:
F13-Blocker

Comment 1 Jesse Keating 2010-05-11 02:57:25 UTC
I'm having a hard time figuring out how this could be a release blocker.

Comment 2 Robert Lightfoot 2010-05-11 03:05:51 UTC
I'll defer to those more experienced than I but wanted to raise a flag that Dual Monitor performance in F13 was significantly different than F12.  If be design then not an issue.  If by "accident" but acceptable to the majority then also not a blocker.  If going to cause discomfort and mis-understanding among the masses then definitely worth discussing.

Comment 3 Adam Williamson 2010-05-11 09:31:27 UTC
the masses don't have dual monitors, for one thing, and are probably liable to realize that if they _do_, stuff might be on the other. there's no reason to consider this a blocker.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Comment 4 Robert Lightfoot 2010-05-16 12:33:43 UTC
Livable for me based on Adam's feedback - I concur should not be classified a blocker.


Note You need to log in before you can comment on or make changes to this bug.